Current Client Version: v0.15.2.1

Recent Posts

Pages: [1] 2 3 ... 10
1
Tips and Tricks and FAQ's / Re: Installing v0.15.0.0 on Ubuntu 18.04
« Last post by lavajumper on January 15, 2019, 03:23:19 PM »
I'm working on getting cloudflare in front of this site.
2
Tips and Tricks and FAQ's / Re: Installing v0.15.0.0 on Ubuntu 18.04
« Last post by Timelord2067 on January 15, 2019, 02:01:22 AM »
I can read this post, can you see my reply?

@Lava is it possible to add this ddos protection? http://archive.is/rUpLo
3
Tips and Tricks and FAQ's / Test post in #13 board.
« Last post by Timelord2067 on January 15, 2019, 01:59:22 AM »
Can you read this?
4
Tips and Tricks and FAQ's / Installing v0.15.0.0 on Ubuntu 18.04
« Last post by Nerull on January 14, 2019, 03:44:10 PM »
1. Update and upgrade packages on the server

 
Code: [Select]
sudo apt-get update
Code: [Select]
sudo apt-get upgrade -y
2. Install dependencies for sexcoin wallet

Code: [Select]
sudo apt-get install build-essential libtool autotools-dev automake pkg-config libssl-dev libevent-dev bsdmainutils libzmq3-dev libboost-system-dev libboost-filesystem-dev libboost-chrono-dev libboost-program-options-dev libboost-test-dev libboost-thread-dev

3. Install berkleydb

Code: [Select]
sudo apt-get install software-properties-common
Code: [Select]
sudo add-apt-repository ppa:bitcoin/bitcoin
Code: [Select]
sudo apt-get update
Code: [Select]
sudo apt-get install libdb4.8-dev libdb4.8++-dev
4. Get latest version of sexcoin wallet

Code: [Select]
git clone https://github.com/sexcoin-project/sexcoin.git 
5. Build sexcoin

First enter into sexcoin directory

Code: [Select]
cd ~/sexcoin


Finally its time to build the wallet!

Code: [Select]
./autogen.sh
Code: [Select]
./configure
Code: [Select]
make
Code: [Select]
sudo make install



6
General Discussion / Re: For the Traders
« Last post by Timelord2067 on November 06, 2018, 12:58:30 AM »
Bump - time to update with newer markets?
7
Sexcoin Help / Re: Linux wallet install
« Last post by lavajumper on November 05, 2018, 08:24:08 PM »
Hey johncroc... glad to see you in again. I ran tests on an 18 machine a little while ago, and iirc, 18 has the option of installing the old ssl libs and dev libs.

The next client ( ready in the next week ) has added the ssl libs into the 'depends' build, so it builds on 16 without a hitch.

The thing I'm finding very strange about this is that I cannot find a coin that has recoded to accommodate the new ssl libs.... I'm still wondering what's up with that. It will probably be my next attack vector... after sexcore, android and iPhone.
8
Off topic / blue screen on website
« Last post by DerFum on October 31, 2018, 03:59:20 PM »
Hmm i registered on this website and my screen is blue :(
9
Off topic / hi everyone. thanks for approved
« Last post by DerFum on October 31, 2018, 07:47:23 AM »
Hi everyone. I have a trouble with it
10
Sexcoin Help / Re: Linux wallet install
« Last post by johncroc on October 30, 2018, 10:47:55 PM »
Lavajumper,
Is there any news on this?  Was it ever resolved?

I solved my problem in June, by building a machine on 14.04 (I think), but I've since moved to an 18.04 machine.  Any thoughts on getting my Sexcoin wallet software running on 18.04?
Pages: [1] 2 3 ... 10
Join the conversation. Slack: https://sexcointeam.slack.com/ | Discord https://discord.gg/DpHQtrb